/*@font-face {
font-family: MyriadProRegular;
src: url(/Fonts/MyriadProBold/MyriadProRegular.ttf);
}
*{
font-family: MyriadProRegular !important;
outline: none;
}*/
@import url('https://fonts.googleapis.com/css2?family=Merriweather:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@300;400&family=Roboto:ital,wght@0,300;0,400;0,500;1,300;1,400;1,500&display=swap');
*{
        outline: none;
        line-height: 1.5;
}
table.layout-background {
        background: url(@font-face {
                font-family: MyriadProRegular;
                src: url(/Fonts/MyriadProBold/MyriadProRegular.ttf);
}
table.layout-background {
        background: url(https://storage-vnportal.vnpt.vn/hni-bvdkbd/1/Carousel/bg.jpg);
        height: 145px;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        margin-bottom: 20px;
}
.fa {
        display: inline-block;
        font: normal normal normal 14px/1 FontAwesome !important;
        font-size: inherit;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
}
body {
        margin: 0 auto;
        padding: 0;
}
img {
        border: medium none;
}
.MainStructure {
        text-align: center;
}
.MainStructure .TopBanner {
        position: relative;
        width: 100%;
}
.MainStructure .TopBar {
        display: inline-block;
        margin-bottom: 0;
        text-align: justify;
        width: 100%;
}
.MainStructure .ContentBanner {
        display: inline-block;
        position: relative;
        width: 100%;
        z-index: 1;
}
.MainStructure .MainContent {
        background: #fff none repeat scroll 0 0;
        display: inline-table;
        margin: 0 auto;
        padding: 10px 0;
        vertical-align: top;
        width: 100%;
}
.MainStructure .LeftBar {
        padding: 0 15px 0 0;
        text-align: justify;
        vertical-align: top;
}
.MainStructure .ContentBar {
        padding: 0;
        text-align: justify;
        vertical-align: top;
}
.MainStructure .FooterBanner {
        background: url(https://storage-vnportal.vnpt.vn/bvdkbd/1/Logo/bglayout.png);
        margin: 0 auto;
        text-align: center;
        width: 100%;
        background-repeat: no-repeat;
        background-size: cover;
}
.MainStructure .FooterBar {
        display: inline-block;
        text-align: justify;
        width: 100%;
}
);
height: 145px;
background-repeat: no-repeat;
background-size: cover;
background-position: center;
margin-bottom: 40px;
}
.fa {
        display: inline-block;
        font: normal normal normal 14px/1 FontAwesome !important;
        font-size: inherit;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
}
body {
        margin: 0 auto;
        padding: 0;
}
img {
        border: medium none;
}
.MainStructure {
        text-align: center;
}
.MainStructure .TopBanner {
        position: relative;
        width: 100%;
}
.MainStructure .TopBar {
        display: inline-block;
        margin-bottom: 0;
        text-align: justify;
        width: 100%;
}
.MainStructure .ContentBanner {
        display: inline-block;
        position: relative;
        width: 100%;
        z-index: 1;
        padding-top: 40px;
        padding-bottom: 20px;
        border-top: 1px solid #f8f9fa;
}
.MainStructure .MainContent {
        background: #fff none repeat scroll 0 0;
        display: inline-table;
        margin: 0 auto;
        padding: 10px 0;
        vertical-align: top;
        width: 1160px;
}
.MainStructure .LeftBar {
        padding: 0 40px 0 0;
        text-align: justify;
        vertical-align: top;
        max-width: 850px;
        overflow: hidden;
}
.MainStructure .ContentBar {
        padding: 0;
        text-align: justify;
        vertical-align: top;
}
.MainStructure .FooterBanner {
        background: #0067b2;
        margin: 0 auto;
        text-align: center;
        width: 100%;
        background-repeat: no-repeat;
        background-size: cover;
}
.MainStructure .FooterBar {
        display: inline-block;
        text-align: justify;
        width: 100%;
}
@media only screen and (max-width: 768px){
        .MainStructure .ContentBanner {
                padding-top: 15px;
                padding-bottom: 15px;
                border-top: 1px solid #eeeeee;
        }
}
